import request from '@/utils/request'

// 获取商品图片
export function getGoodsPic(data) {
  return request({
    url: '/picture/getgoodsimagealbum',
    method: 'Get',
    params: data
  })
}

// 上传商品图片
export function uploadGoodPic(data) {
  return request({
    url: '/picture/uploadgoodsimagealbum',
    method: 'post',
    data
  })
}

// 上传图片
export function uploadPic(data) {
  return request({
    url: '/picture/uploadpictureimage',
    method: 'post',
    data
  })
}

// 修改商品图片
export function editUploadGoodPic(data) {
  return request({
    url: '/picture/updategoodsimagealbum',
    method: 'post',
    data
  })
}
